Issue 117745 - OOo 3.4 release stoppers / blockers
Summary: OOo 3.4 release stoppers / blockers
Alias: None
Product: Build Tools
Classification: Code
Component: code (show other issues)
Version: current
Hardware: All All
: P2 Normal (vote)
Target Milestone: 3.4.1
Assignee: mdxonefour
QA Contact: issues@tools
Depends on:
Reported: 2011-04-07 10:34 UTC by mdxonefour
Modified: 2012-06-13 12:30 UTC (History)
7 users (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Note You need to log in before you can comment on or make changes to this issue.
Description mdxonefour 2011-04-07 10:34:48 UTC
This is the Meta issue to track potential stoppers for the release of OOo
3.4 version.

If anyone would like to raise an issue for the release, please drop a
note on, why you want to declare that issue as
a stopper for 3.4 releases.
Comment 1 stefan.baltzer 2011-04-11 13:39:23 UTC
Adding CCs.
Comment 2 Oliver Brinzing 2011-04-11 16:33:29 UTC
Comment 3 tommy27 2011-08-08 16:29:18 UTC
OOo will rise agains.

I hope so.
Comment 4 tommy27 2012-05-14 20:55:05 UTC
Apache OpenOffice 3.4 is out.

I suggest to close this never used meta issue.
Comment 5 Marcus 2012-05-15 18:33:05 UTC
Comment 6 Oliver-Rainer Wittmann 2012-06-13 12:30:18 UTC
getting rid of value "enhancement" for field "severity".
For enhancement the field "issue type" shall be used.